@charset "utf-8";
/* CSS Document */

div.pagination {
	padding: 0px;
	margin: -5px;
	font-family:"Segoe UI Light", Tahoma, Helvetica, sans-serif;
	font-weight: bolder;
	font-size:12px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #006699;	
	text-decoration: none; /* no underline */
	color:  #006699;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #006699;
	color: #FF6600;
	font-weight: bolder;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #006699;	
	font-weight: bolder;
	background-color: #483F3A;
	color: #FFF;
	}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
	}

table.datagrid {
	padding: 0px;
	margin: -5px;
	width: 700px;
	font-family:'Segoe UI Light', Tahoma, Helvetica, sans-serif;
	font-size:14px;
	color: #000000;
	font-weight:bold;
}

tr.header {	
	background-color: #483F3A;
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
	font-family:'Segoe UI Light', Tahoma, Helvetica, sans-serif;
}

.catalogo a{
	color:#fff;
	background: #333366;
	padding:6px 12px;
	font-size:12px;
	font-family: "Segoe UI Light","Times New Roman",serif;
	text-decoration:none;
}
.catalogo a:hover{
	background: #999999;
	color:#000;
	text-shadow:none;
}

.artxpag_si {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;	
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #483F3A;	
	color: gray;
	}
	
.artxpag_no {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;	
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: navy;
	}
